<?xml version="1.0" encoding="UTF-8"?>
<update_data_list>
<region id="jp">
<np level0_system_version="01.600.000" level1_system_version="01.800.000" level2_system_version="01.800.000" map="01.800.000"/>
<version system_version="01.800.000" label="1.80">
<update_data update_type="full">
<image size="106933760">http://djp01.psp2.update.playstation.net/update/psp2/image/2012_0802/rel_f76673af255d5a6e183eae5dd1ae05b5/PSP2UPDAT.PUP?dest=jp</image>
</update_data>
</version>
<recovery spkg_type="systemdata">
<image spkg_version="01.000.010" size="56920576">http://djp01.psp2.update.playstation.net/update/psp2/image/2012_0802/sd_779bd6de7b7292c0821d5ef15eb19caf/PSP2UPDAT.PUP?dest=jp</image>
</recovery>
<recovery spkg_type="preinst">
<image spkg_version="01.000.000" size="128940544">http://djp01.psp2.update.playstation.net/update/psp2/image/2012_0802/pre_a120642aeb8934d9fe3ab5f7d51f330e/PSP2UPDAT.PUP?dest=jp</image>
</recovery>
</region>
</update_data_list>